/**
 * @file
 * Visual styles for Newsplus Lite's scroll to top element.
 */

#toTop {
  position: fixed;
  right: 5px;
  bottom: 50px;
  cursor: pointer;
  opacity: 1;
  filter: alpha(opacity=100);
  z-index: 100;
  display: none;
}
#toTop i {
  font-size: 56px;
}

#super-top {

    background-color: #000;

}

#red_social img {

    margin-right: 5px;

}
#red_social {
    float: left;
    padding: 2px;
}
#botones {
    float: right;
    
}
#botones a:hover {
    background-color: #283B4F;
	color: #FFF;
}

#botones a {
    text-decoration: none;
	/*background-color: #6899cf;*/
    text-align: center;
    padding: 1px 25px;
    border-radius: 3px;
    box-shadow: 1px 1px 2px black;
	color: #FFF;
}	
#block-menu-superior {
    padding: 5px;
	float:left;
}
#block-pico-y-placa {
    padding: 5px;
    float: right;
}
#block-boton-clasificados {
    float: right;
    padding: 5px;
}